package com.caimei;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {
        "com.caimei.module.search.service",
        "com.caimei.controller.**",
        "com.caimei.service.**"
})
@MapperScan(basePackages = {
        "com.caimei.module.search.dao",
        "com.caimei.mapper.**"})
public class StartApplication {

    public static void main(String[] args) {
        SpringApplication.run(StartApplication.class, args);
    }

}
